ForceFields::UFF::UFFTor Class Reference

class to store UFF parameters for torsions More...

`#include <Params.h>`

## Public Attributes

double | V

## Detailed Description

class to store UFF parameters for torsions

Definition at line 54 of file UFF/Params.h.

## Member Data Documentation

## V

double ForceFields::UFF::UFFTor::V

Definition at line 56 of file UFF/Params.h.

The documentation for this class was generated from the following file:

- UFF/Params.h